
[Desktop Entry]
Encoding=UTF-8
Name=Mismunch
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. It was merged with the "Munch" screen saver. Munching errors! This is a creatively broken misimplementation of the classic munching squares graphics hack. See the "Munch" screen saver for the original. http://en.wikipedia.org/wiki/HAKMEM http://en.wikipedia.org/wiki/Munching_square Written by Steven Hazel; 2004.
TryExec=mismunch
Exec=mismunch -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
